
/* net_whatsnew
------------------------------------------------------------*/
#net_whatsnew
{
	width: 100%;
}

#net_whatsnew h1
{
	font-size: 115%;
	margin: 0px 0 20px 0;
	
}
#net_whatsnew h2
{
	font-size: 90%;
	margin: 30px 0 10px 0;
	color: #ae2f30;
}

#net_whatsnew h3
{
	font-size: 90%;
	margin: 30px 0 10px 0;
}
#net_whatsnew p
{
	font-size: 80%;
	margin: 10px 0 10px 0;
}

#net_whatsnew ul
{
	margin-left: 25px;
	_margin-left: 0;
}

#net_whatsnew ul li
{
 font-size:80%
}

#net_whatsnew ul li
{
	line-height: 170%;
	list-style-type: square;
}

#net_whatsnew ul li ul li
{
 font-size:100%
}

#net_whatsnew .info li
{
	line-height: 150%;
	list-style-type: disc;
}

/* net_download
------------------------------------------------------------*/
#net_download
{
	width: 100%;
}

#net_download h2
{
	font-size: 120%;
	margin: 30px 0 10px 0;
	color: #ae2f30;
}

#net_download h3
{
	font-size: 100%;
	margin: 30px 0 10px 0;
}

#net_download ul li
{
	margin-left: -40px;
	_margin-left: 0;
}

#net_download ul li
{
	line-height: 150%;
	list-style-type: square;
}

#net_download .info li
{
	line-height: 150%;
	list-style-type: disc;
}

#net_download table th
{
	vertical-align: top;
}

#net_download table tr
{
	vertical-align: top;
}

.mainChart
{
    border: 1px solid #8a929f;
    border-width: 1px 0px 0px 1px;
   /*font-size:  95%;*/
    margin-bottom: 10px;
}
.mainChart th
{
    font-size: 1em;
    font-weight: bold;
    background: #cdd3dc;
}
.mainChart .altRow
{
    background: #eee;
}
.mainChart th
{
    padding: 3px 5px 5px 5px;
    text-align: left;
    border: 1px solid #8a929f;
    border-width: 0px 1px 1px 0px;
    font-size: 75%;
}

.mainChart td
{
    padding: 3px 5px 5px 5px;
    text-align: left;
    border: 1px solid #8a929f;
    border-width: 0px 1px 1px 0px;
    font-size: 75%;
}

/* net_WCS
------------------------------------------------------------*/
#net_WCS
{
	width: 100%;
}

#net_WCS h1
{
	font-size: 120%;
	margin: 0px 0 20px 0;
}

#net_WCS h2
{
	font-size: 80%;
	margin: 30px 0 10px 0;
}

#net_WCS ul { margin-left:25px}
#net_WCS ul li{ font-size:80% }

